@charset "utf-8";

/*
		//* http://paygate.lu/
		//* pay_luxem.css by HM KIM
*/

@import url('http://fonts.googleapis.com/css?family=Noto+Sans');
@import url('http://fonts.googleapis.com/css?family=Roboto:400,300,100,500,700');
@import url('https://fonts.googleapis.com/css?family=Ubuntu');

/* reset */
html,body,div,span,input,select,textarea,button,applet,object,iframe,p,blockquote,pre,a,abbr,acronym,address,big,code,del,dfn,em,font,img,ins,kbd,q,s,samp,strike,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,header,section,footer {border:0;	margin:0;	padding:0;}
html, body{height:100%;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary{display: block;}
div,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,p,form,fieldset,input,table,tr,th,td,button,textarea,select {margin:0; padding:0;}
h1, h2, h3, h4, h5, h6{font-size:100%; font-weight:normal;}
img {border:0;vertical-align:top; max-width:100%;}
ul,ol,dl,dt,dd,li{list-style:none;}
table, th, td {border-collapse:collapse;border-spacing:0;font-weight: normal;}
caption {display:block;text-indent:-9999em;overflow:hidden;height:0;font-size:0;line-height:0;}
fieldset, blockquote, iframe, button{border:none;}
i, em, u, cite{font-style:normal;}
strong,em, b{font-weight:normal;}
a {color:#333;text-decoration:none; transition:all 0.3s ease;}
a:hover,a:focus{text-decoration:none;}
img,fieldset{border:0;outline:none;}
input,button{outline:none;}
body{
	font-size:15px;
	font-family:'Roboto', 'Noto Sans', 'Noto Sans SC', 'Noto Sans TC', 'Noto Sans KR', '맑은 고딕','Malgun Gothic','돋움', sans-serif; 
	width:100%;
	color:#333;
	font-weight:normal;
  -webkit-text-size-adjust:none;
	webkit-tap-highlight-color: #222222;
}
input{font:inherit; margin:0; vertical-align: middle; line-height:normal; -webkit-border-radius:0; resize:none;}
button{margin:0; padding:0; vertical-align:middle; background:transparent; cursor:pointer;}
button,input[type="submit"], input[type="button"], input[type="reset"]{cursor:pointer; -webkit-appearance:none;}
section, nav, article, aside, header, footer, main{display:block;}
input[type="date"]::-webkit-calendar-picker-indicator,
input[type="date"]::-webkit-inner-spin-button{display:none;}
input[type="text"], input[type="search"], input[type="tel"], input[type="number"], input[type="password"]{-webkit-appearance:none;}
input[type="text"]{vertical-align:middle; resize:none;}
input[placeholder]{font-family:inherit;}
::-webkit-input-placeholder{color:#8f8f8f;}
::-moz-placeholder{color:#8f8f8f;}
:-ms-input-placeholder{color:#8f8f8f;}
:-moz-placeholder{color:#8f8f8f;}
::-ms-clear,
::-ms-reveal{display:none;}
textarea, button{font:inherit; -webkit-appearance:none; border-radius:0;}
textarea{width:99%; padding:5px; background:#fbfbfb; margin:0; border:solid 1px #ccc; outline:0;}
option{border:solid 1px #ccc; margin:0;}
label{margin:0; font-weight:normal; vertical-align:middle;}
table{
	border-collapse:collapse;
	border-spacing:0;
	width:100%;
}
p{font-size:17px; line-height:1.5;}
hr.blue{border-top:1px solid #8d99b9;}
.noMg{margin:0;}
.noPd{padding:0;}

#goTop{position:fixed; bottom:15px; right:15px; background:rgba(44,64,162,0.8); color:#fff; width:35px; height:35px; text-align:center; line-height:35px; cursor:pointer; border-radius:2px; font-size:18px; z-index:10;}
#intro{background-image:url('../img/intro_mobileBg.jpg'); background-repeat:no-repeat; background-position:center center; background-attachment:scroll;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}
#about{background-color:#fff;}
#contact{background:#1a3272 url('../img/main_img06.png') no-repeat 50% 100%;}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  #intro{background-attachment: scroll;}
}
@media (min-width: 768px) {
	#intro{background-image:url('../img/main_img05.jpg'); background-attachment:fixed;}
}
.height{height:100vh;}
.height3{height:33.3333vh;}
.bg-gray{background:url('../img/main_img03.png') no-repeat 50% 50%; background-attachment:fixed; color:white;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover; 
}
.bg-yellow{background-color:#f8b125; color:white;}
section{padding:60px 0 70px;}
aside{padding:50px 0;}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .bg-gray{background-attachment:scroll;}
}


.navbar-default{background-color:rgba(26, 50, 114, 0.7); border-color:rgba(145, 209, 229, 0.3);
  -webkit-transition:all 0.35s;
  -moz-transition:all 0.35s;
  transition:all 0.35s;
}
.navbar-default .navbar-header .navbar-brand{padding:12px 15px; color:#191069; font-size:15px; font-weight:700; text-transform:uppercase;}
.navbar-default .navbar-header .navbar-brand img{width:70%;}
.navbar-default .navbar-header .navbar-toggle{padding:3px 10px; font-weight:700; font-size:20px; color:#fff; text-transform:uppercase;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{background-color:#5ea1d1; border-color:#5ea1d1;}
.navbar-default .navbar-collapse{border-color:transparent;}

.navbar-default .nav > li > a{padding:18px 15px 17px;}
.navbar-default .nav > li > a,
.navbar-default .nav > li > a:focus{text-transform:uppercase; font-weight:700; font-size:16px; color:#fff;}
.navbar-default .nav > li > a:hover,
.navbar-default .nav > li > a:focus:hover{color:#f8b125;}
.navbar-default .nav > li.active > a,
.navbar-default .nav > li.active > a:focus{color: #f8b125 !important; background-color:transparent;}
.navbar-default .nav > li.active > a:hover,
.navbar-default .nav > li.active > a:focus:hover{background-color:transparent;}
.navbar-default .lang{position:fixed; top:0; right:68px; margin:0;}


.dropdown-menu{background-color:rgba(26, 50, 114, 0.8); border-color:#5ea1d1; min-width:70px;}
.dropdown-menu > li > a{padding:8px 16px; color:#fff;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus{background-color:#f8b125; color:#fff;}
.navbar-nav .open .dropdown-menu{background-color:rgba(26, 50, 114, 0.8); border:1px solid #5ea1d1;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a{color:#fff;}


@media (min-width: 768px) {
	section{padding:104px 0 70px;}

  .navbar-default{background-color:transparent; border-color:#91d1e5;}
  .navbar-default .navbar-header .navbar-brand{color:rgba(255, 255, 255, 0.7); font-size:22px;}
  
  .navbar-default .navbar-header .navbar-brand:hover,
  .navbar-default .navbar-header .navbar-brand:focus{color:#fff;}
  .navbar-default .nav > li > a,
  .navbar-default .nav > li > a:focus{color:rgba(255, 255, 255, 1);}
  .navbar-default .nav > li > a:hover,
  .navbar-default .nav > li > a:focus:hover{color:#fff;}
  .navbar-default.affix {background-color:rgba(26, 50, 114, 0.8); border-color:rgba(145, 209, 229, 0.3);}
  .navbar-default.affix .navbar-header .navbar-brand{color:#191069; font-size:14px;}
  .navbar-default.affix .navbar-header .navbar-brand:hover,
  .navbar-default.affix .navbar-header .navbar-brand:focus{color:#f8b125;}
  .navbar-default.affix .nav > li > a,
  .navbar-default.affix .nav > li > a:focus{color:#fff;}
  .navbar-default.affix .nav > li > a:hover,
  .navbar-default.affix .nav > li > a:focus:hover{color:#f8b125;}
	.navbar-default .nav > li.lang > a{color:#5ea1d1;}


	.navbar-right{padding-right:80px;}
	.navbar-default .lang{position:fixed; top:0; right:0;}

}

header{overflow:hidden; position:relative; width:100%; min-height:auto; background-position:center; background-color:#031445; text-align:center; color:#fff;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}
header.bgHead{background-image:url('../img/mobile_topBg.jpg');}
header.bgHead.bgDark{background:#000;}
header .scale{position:absolute; left:0; right:0; top:0; bottom:0; background-image:url('../img/main_img01.png'); background-position:center;
	transform:scale(1);
	transition:all 10s;
}
header .scale.animate{transform: scale(1.5);}
header .header-content{position:relative; text-align:center; padding:100px 15px 100px; width:100%;}
header .header-content .header-content-inner h1{min-height:185px; margin-top:0; margin-bottom:0; padding-bottom:20px; font-size:30px; text-shadow:1px 1px 1px #333;}
header .header-content .header-content-inner h1 .title{display:block; padding-bottom:20px; text-align:center;}
header .header-content .header-content-inner h1 .title img{max-width:250px;}
header .header-content .header-content-inner hr{margin:30px auto; max-width:50px; border-width:3px; border-color:#f8b125;}
header .header-content .header-content-inner p{font-weight:300; color:#fff; margin-bottom:60px;}

header.subHead{min-height:55px;}

@media (min-width: 768px) {
  header{min-height:100%;}
	header.bgHead{background-image:url('../img/main_img04.jpg');}
  header .scale{min-height:100%;}
  header .header-content{position:absolute; top:50%; padding:0 50px;
		-webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  header .header-content .header-content-inner{max-width:1000px; margin-left:auto; margin-right:auto;}
  header .header-content .header-content-inner h1{padding-bottom:40px; font-size:40px;}
  header .header-content .header-content-inner h1 .title{}
  header .header-content .header-content-inner h1 .title img{max-width:500px;}
  header .header-content .header-content-inner p{font-size:22px; max-width:85%; margin-left:auto; margin-right:auto;}

}


.section-heading{margin-top:0; font-size:32px; font-family:'Ubuntu', sans-serif;}
.text-faded{color:#333;}
.ceoImg{max-width:250px; margin-bottom:30px;}
.sign{max-width:150px; vertical-align:middle;}
.service-box{position:relative; min-height:280px; margin:20px 0 0 0; padding:0 5%; background:#e6ebee; cursor:pointer;}
.service-box.box1{background-color:rgba(51, 131, 206, 0.2);}
.service-box.box2{background-color:rgba(0, 169, 193, 0.2);}
.service-box.box3{background-color:rgba(119, 57, 234, 0.2);}
.service-box h3{padding:7% 0 5%; font-size:20px; font-weight:bold; border-bottom:1px solid #afbdc5;}
.service-box .text-muted{padding:5% 0 7%; text-align:center;}
.service-box .overBox{position:absolute; left:0; right:0; top:0; bottom:0; background-image:url('../img/bg_service01.png'); background-position:50% 50%; opacity:0;
	-webkit-transition: all 0.35s;
  -moz-transition: all 0.35s;
  transition: all 0.35s;
}
.service-box .overBox2{background-image:url('../img/bg_service02.png');}
.service-box .overBox3{background-image:url('../img/bg_service03.png');}
.service-box .overBox .overlay{position:absolute; left:0; right:0; top:0; bottom:0; background-color:rgba(12, 52, 163, 0.7);}
.service-box .overBox2 .overlay{background-color:rgba(11, 213, 215, 0.7);}
.service-box .overBox3 .overlay{background-color:rgba(107, 39, 232, 0.7);}
.service-box .overBox .overlay_tit{position:absolute; top:50%; width:100%; padding:0 5%; transform:translateY(-50%); font-size:38px; text-align:center; line-height:100%; color:#fff; text-shadow:1px 1px 1px #222;}
.service-box:hover .overBox{opacity:1;}
.service-box .text-muted{color:#000;}
#service{background:url('../img/bg_lux.jpg') no-repeat 50% 50%; background-size:cover;}
#service .section-heading{color:#fff;}
#service .mb_title{padding-top:30px; font-size:24px; color:#3383ce; text-align:center; line-height:100%;}
#service .mb_title.title2{color:#00a9c1;}
#service .mb_title.title3{color:#7739ea;}
#intro .section-heading{color:#fff;}
#intro .text-faded{color:rgba(255, 255, 255, 0.9);}
#contact .section-heading{color:#fff;}
#contact .text-faded{color:rgba(255, 255, 255, 0.9);}
#career{padding-top:30px;}

@media (min-width: 768px) {
	#service .mb_title{display:none;}
	.service-box h3{font-size:22px;}
	.service-box .text-muted{text-align:left;}
	.service-box.box1, .service-box.box2, .service-box.box3{background:#e6ebee;}
}

@media (min-width: 992px){
  .service-box{margin:50px 0 0 0; min-height:315px;}
}

@media (min-width: 1200px){
  .service-box{ min-height:426px;}
}

@media (min-width: 1400px){
  .service-box{ min-height:350px;}
}


.service-box p{margin-bottom:0; font-size:15px;}
.portfolio-box{position:relative; display:block; max-width:650px; margin:0 auto;}
.portfolio-box .portfolio-box-caption{color:#fff; opacity:0; display:block; background:rgba(25, 16, 105, 0.8); position:absolute; bottom:0; text-align:center; width:100%; height:100%;
	-webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content{width:100%; text-align:center; position:absolute; top:50%; transform:translateY(-50%);}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name{padding:0 15px;}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category{text-transform:uppercase; font-weight:600; font-size:14px;}
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name{font-size:18px;}
.portfolio-box:hover .portfolio-box-caption{opacity:1;}
.portfolio-box:focus{outline:none;}

@media (min-width: 768px) {
  .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category{font-size:16px;}
  .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name{font-size:22px;}
}

.call-to-action h2{margin:0 auto 20px;}
.text-primary{padding-bottom:10%; color:#f8b125;}
.no-gutter > [class*='col-']{padding-right:0; padding-left:0;}
#contact .address{margin-top:20px; color:#fff;}
#contact .address strong{display:block; font-weight:bold; font-size:22px;}
#contact ul li{margin-top:15px; font-size:17px; color:#fff;}
#contact ul li:nth-child(2){margin-top:0;}
#contact ul li strong{font-size:20px; font-weight:bold;}
#contact ul li span{display:block; width:85px; color:#5ea1d1;}
#contact ul li:nth-child(2) span{display:none;}
#contact ul li a{color:#fff;}

@media (min-width: 992px) {
  #contact .address{margin-top:0;}
}

@media (min-width: 768px) {
	#contact ul li span{display:inline-block;}
	#contact ul li:nth-child(2) span{display:inline-block;}
}

#footer{padding:50px 0;}
#footer .foot_logo{max-width:160px;}
#footer p{padding-bottom:15px; font-size:18px;}

.sns{display:inline-block; width:40px; height:40px; background:#35489c; color:#fff; border-radius:20px; font-size:22px; line-height:40px;}
.sns:hover, .sns:active, .sns:foucs{color:#fff;}

@media (min-width: 768px) {
	#footer p{font-size:22px;}
}

.align-right{text-align:right;}
.btnBox{overflow:hidden; margin-top:30px;}
.btn{font-size:20px;}
.btn-default{color:#222222; background-color:#fff; border-color:#fff;
  -webkit-transition:all 0.35s;
  -moz-transition:all 0.35s;
  transition:all 0.35s;
}

.btn-primary{color:#fff; background-color:#f8b125; border-color:#f7a503;
  -webkit-transition:all 0.35s;
  -moz-transition:all 0.35s;
  transition:all 0.35s;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary{color:#fff; background-color:#191069; border-color:#F05F40; }
.btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary{background-image:none;}
.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus, .btn-primary.disabled.focus, .btn-primary[disabled].focus, fieldset[disabled] .btn-primary.focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary.active{background-color:#F05F40; border-color:#F05F40;}
.btn-primary .badge{color:#F05F40; background-color:#fff;}
.btn{border:none; border-radius:300px; text-transform:uppercase;}
.btn-xl {padding:15px 30px;}
::-moz-selection{color:#fff; text-shadow:none; background:#222222;}
::selection{color:#fff; text-shadow:none; background:#222222;}
img::selection{color:#fff; background:transparent;}
img::-moz-selection{color:#fff; background:transparent;}

.btn-submit{width:100%; padding:15px; color:#fff; background:#f2b00e; border-radius:2px;}

#video-landing {
	height:100vh;
  position:relative;
  overflow:hidden;
}

#video-landing video {
  position:absolute;
	width:auto;
	height:auto;
  min-height: 100%;
  min-width: 100%;
  top:50%;
  left:50%;
  bottom: 0;
  right: 0;
	transform:translate(-50%, -50%);
  z-index: -100;
}
.dark{ position:absolute;
  min-height: 100%;
  min-width: 100%;
  top:0;
  left:0;
  bottom:0;
  right:0;
  z-index:-1;
	background:rgba(0, 0, 0, 0.5);
}
.videoHead{min-height:100%;
  min-width:100%;
  top:0;
  left:0;
  bottom:0;
  right:0;
}

.canvas{width:100%; height:850px; text-align:center;}



.ef_box{position:relative;}
.effect-12{width:100%; border:0; margin-bottom:10px; padding:15px; background:rgba(31,60,137,0.7); color:#fff; border-radius:2px; font-size:16px;}
.effect-12:focus{transition:0.3s; background-color:#3d76fa;}


.tableType{border-top:2px solid #1a3272;}
.tableType table{width:100%;}
.tableType table thead tr th{padding:10px 5px 11px 5px; background:#1a3272; border-left:1px solid #ddd; border-bottom:1px solid #ddd; color:#fff; font-weight:bold; text-align:center;}
.tableType table thead tr th:first-child{border-left:0;}
.tableType table tbody tr td{padding:5px 10px; border-left:1px solid #ddd; border-bottom:1px solid #ddd; text-align:left;}
.tableType table tbody tr td:first-child{border-left:0;}
.tableType table tbody tr td p strong{display:block; font-weight:bold;}
.tableType table tbody tr td.num{text-align:center;}
.tableType table tbody tr td.date{text-align:center;}

.board{border-top:1px solid #0033cc; text-align:left;}
.board ul li a{overflow:hidden; display:block; border-bottom:1px solid #dfdfdf;}
.board ul li.active .listText{background:#f1f1f1;}
.board .listText{position:relative; padding:25px 20px;}
.board .listTitle{margin-bottom:13px; font-weight:bold; font-size:22px;}
.board .listDate{margin-bottom:13px; color:#1a3272; font-size:14px;}
.board .listIn{width:80%; height:50px; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; word-wrap:break-word;}
.board .more{display:block; position:absolute; top:50%; right:20px; height:40px; margin-top:-20px; padding:9px 26px; border:1px solid #d4d4d4; color:#808080; background-color:#fff;}
.board .listDetail{display:none; padding:25px 20px; border-left:1px solid #f1f1f1; border-right:1px solid #f1f1f1;}
.board .listDetail ul li{padding-top:30px; line-height:160%;}
.board .listDetail ul li:first-child{padding-top:0;}
.boardImg{}
.boardImg ul li .listImg{float:left; width:26.8%; margin-right:2.2%;}
.boardImg ul li .listImg .img{border:1px solid #dfdfdf;}
.boardImg ul li .listImg .img img{min-height:100px;}
.boardImg ul li .listText{float:left; width:71%;}

.view{border-top:1px solid #0033cc; text-align:left;}
.view .entryTitle{padding:19px 20px 20px; background:#f7f7f7; font-weight:bold; border-bottom:1px solid #dfdfdf;}
.view .entryMeta .date{padding:11px 20px 12px; border-bottom:1px solid #dfdfdf; font-size:14px;}
.view .entryContent{padding:35px 20px 40px;}
.view .entryContent ul li{position:relative; padding-left:11px; line-height:160%;}
.view .entryContent ul li:before{position:absolute; left:0; top:10px; display:block; content:""; width:4px; height:4px; background-color:#000099;}
.view .entryContent ul li strong{display:block; font-weight:bold;}
.view .entryContent p img{padding-bottom:20px;}


.paging{margin-top:40px;}
.paging a{display:inline-block; width:30px; height:30px; line-height:30px; vertical-align:top; font-weight:bold;}
.paging a:hover{background:#0033cc; color:#fff;}
.paging span.current{display:inline-block;width:30px; height:30px; line-height:30px; vertical-align:top; font-weight:bold; color:#0033cc;}
.paging a.first{background:url("../img/icon_first.png") no-repeat 0 50%; background-size:15px auto; text-indent:-9999px;}
.paging a.prev{background:url("../img/icon_prev.png") no-repeat 0 50%; background-size:15px auto; text-indent:-9999px;}
.paging a.next{background:url("../img/icon_next.png") no-repeat 0 50%; background-size:15px auto; text-indent:-9999px;}
.paging a.last{background:url("../img/icon_last.png") no-repeat 0 50%; background-size:15px auto; text-indent:-9999px;}

.post{border-top:1px solid #0033cc;}
.post a{overflow:hidden; display:block; border-bottom:1px solid #dfdfdf;}
.post .postLabel{float:left; width:12%; padding:20px 0; background:#f7f7f7; color:#0033cc; font-weight:bold;}
.post .postTitle{float:left; width:70%; padding:20px 2%; text-align:left; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.post .postDate{float:left; width:18%; padding:20px 2%;}

@media (max-width: 640px) {
  .board ul li a .listTitle{margin-bottom:7px; line-height:1.2; font-size:20px;}
  .board ul li a .listDate{margin-bottom:7px;}
  .board ul li a .listIn{height:26px;}
  .board .listText{padding:20px 10px;}
  .board .more{padding:9px 5px; top:73%; right:10px;}
  .boardImg ul li .listImg{width:35%; margin-right:4%;}
  .boardImg ul li .listText{width:61%;}

	
	.post .postLabel{width:20%;}
	.post .postTitle{width:80%;}
	.post .postDate{display:none;}
}
